[Unit]
Description=Zookeeper
Before=kafka.service
After=network.target

[Service]
Type=simple
ExecStart={{ kafka_path }}/bin/zookeeper-server-start.sh {{ kafka_path }}/config/zookeeper.properties
Restart=on-failure

[Install]
WantedBy=multi-user.target
~                          
